@charset "utf-8";
#gallary ul{padding:0;margin:0}
#gallary ul li{list-style:none;margin-bottom:25px}
#gallary ul li img{border:3px solid #fff;cursor:pointer;height:170px;width:100%}
.modal-dialog img{text-align:center;margin:0 auto}
.controls{width:50px;display:block;font-size:11px;padding-top:8px;font-weight:700}
.next{float:right;text-align:right}
.modal-dialog{padding-top:90px}
@media screen and (max-width:1500px) {
#ads{display:none}
}